Can't install wp


#1

Hello, Installing easengine appears to be working but once i try to add a wp install it won’t:

    Command Error:
2016-01-16 10:35:42,768 (DEBUG) ee : Writting configuration into MySQL file
2016-01-16 10:35:42,769 (DEBUG) ee : Setting my.cnf permission
2016-01-16 10:35:42,770 (DEBUG) ee : Changing permission of /etc/mysql/conf.d/my.cnf, Perm:384
2016-01-16 10:35:42,770 (INFO) ee : Adding repository for NGINX, please wait...
2016-01-16 10:35:42,771 (DEBUG) ee : Adding ppa of Nginx
2016-01-16 10:35:42,772 (DEBUG) ee : Running command: gpg --keyserver hkp://keys.gnupg.net --recv-keys 3050AC3CD2AE6F03
2016-01-16 10:35:43,166 (DEBUG) ee : Command Output: ,
Command Error: gpg: requesting key D2AE6F03 from hkp server keys.gnupg.net
gpg: key D2AE6F03: "home:rtCamp OBS Project <home:rtCamp@build.opensuse.org>" not changed
gpg: Total number processed: 1
gpg:              unchanged: 1

2016-01-16 10:35:43,167 (DEBUG) ee : Running command: gpg -a --export --armor 3050AC3CD2AE6F03 | apt-key add -
2016-01-16 10:35:43,263 (DEBUG) ee : Command Output: OK
,
Command Error:
2016-01-16 10:35:43,264 (INFO) ee : Adding repository for PHP, please wait...
2016-01-16 10:35:43,265 (DEBUG) ee : Adding ppa for PHP
2016-01-16 10:35:43,265 (DEBUG) ee : Running command: add-apt-repository -y 'ppa:ondrej/php5-5.6'
2016-01-16 10:35:45,863 (DEBUG) ee : Command Output: OK
,
Command Error: gpg: keyring `/tmp/tmppY5Oty/secring.gpg' created
gpg: keyring `/tmp/tmppY5Oty/pubring.gpg' created
gpg: requesting key E5267A6C from hkp server keyserver.ubuntu.com
gpg: /tmp/tmppY5Oty/trustdb.gpg: trustdb created
gpg: key E5267A6C: public key "Launchpad PPA for Ondřej Surý" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)

2016-01-16 10:35:45,864 (INFO) ee : Updating apt-cache, please wait...
Hit http://mirror.scaleway.com precise Release.gpg
Hit http://mirror.scaleway.com precise Release
Hit http://ppa.launchpad.net precise Release.gpg
Hit http://ppa.launchpad.net precise Release
Hit http://mirror.scaleway.com precise/main armhf Packages
Hit http://mirror.scaleway.com precise/restricted armhf Packages
Hit http://mirror.scaleway.com precise/universe armhf Packages
Hit http://mirror.scaleway.com precise/multiverse armhf Packages
Hit http://mirror.scaleway.com precise/main TranslationIndex
Hit http://mirror.scaleway.com precise/multiverse TranslationIndex
Hit http://mirror.scaleway.com precise/restricted TranslationIndex
Hit http://mirror.scaleway.com precise/universe TranslationIndex
Hit http://mirror.scaleway.com precise/main Translation-en
Hit http://ppa.launchpad.net precise/main Sources
Hit http://mirror.scaleway.com precise/multiverse Translation-en
Hit http://mirror.scaleway.com precise/restricted Translation-en
Hit http://mirror.scaleway.com precise/universe Translation-en
Hit http://ppa.launchpad.net precise/main armhf Packages
Hit http://ppa.launchpad.net precise/main TranslationIndex
Hit http://ppa.launchpad.net precise/main Translation-en
Hit http://ports.ubuntu.com precise Release.gpg
Hit http://ports.ubuntu.com precise-updates Release.gpg
Hit http://ports.ubuntu.com precise-security Release.gpg
Hit http://download.opensuse.org  Release.gpg
Hit http://download.opensuse.org  Release
Hit http://ports.ubuntu.com precise Release
Hit http://download.opensuse.org  Packages
Hit http://sfo1.mirrors.digitalocean.com precise Release.gpg
Hit http://ports.ubuntu.com precise-updates Release
Hit http://ports.ubuntu.com precise-security Release
Hit http://ports.ubuntu.com precise/main Sources
Hit http://ports.ubuntu.com precise/restricted Sources
Hit http://ports.ubuntu.com precise/universe Sources
Hit http://ports.ubuntu.com precise/multiverse Sources
Hit http://ports.ubuntu.com precise/main armhf Packages
Hit http://sfo1.mirrors.digitalocean.com precise Release
Hit http://ports.ubuntu.com precise/universe armhf Packages
Hit http://ports.ubuntu.com precise/main TranslationIndex
Hit http://ports.ubuntu.com precise/universe TranslationIndex
Hit http://ports.ubuntu.com precise-updates/main armhf Packages
Hit http://ports.ubuntu.com precise-updates/restricted armhf Packages
Hit http://ports.ubuntu.com precise-updates/universe armhf Packages
Hit http://ports.ubuntu.com precise-updates/multiverse armhf Packages
Hit http://ports.ubuntu.com precise-updates/main TranslationIndex
Ign http://download.opensuse.org  Translation-en_US
Ign http://download.opensuse.org  Translation-en
Hit http://ports.ubuntu.com precise-updates/multiverse TranslationIndex
Hit http://ports.ubuntu.com precise-updates/restricted TranslationIndex
Hit http://ports.ubuntu.com precise-updates/universe TranslationIndex
Hit http://ports.ubuntu.com precise-security/main armhf Packages
Hit http://ports.ubuntu.com precise-security/restricted armhf Packages
Hit http://ports.ubuntu.com precise-security/universe armhf Packages
Hit http://ports.ubuntu.com precise-security/multiverse armhf Packages
Hit http://ports.ubuntu.com precise-security/main TranslationIndex
Hit http://ports.ubuntu.com precise-security/multiverse TranslationIndex
Hit http://ports.ubuntu.com precise-security/restricted TranslationIndex
Hit http://ports.ubuntu.com precise-security/universe TranslationIndex
Hit http://ports.ubuntu.com precise/main Translation-en
Hit http://ports.ubuntu.com precise/universe Translation-en
Hit http://ports.ubuntu.com precise-updates/main Translation-en
Hit http://ports.ubuntu.com precise-updates/multiverse Translation-en
Hit http://ports.ubuntu.com precise-updates/restricted Translation-en
Hit http://ports.ubuntu.com precise-updates/universe Translation-en
Hit http://ports.ubuntu.com precise-security/main Translation-en
Hit http://ports.ubuntu.com precise-security/multiverse Translation-en
Hit http://ports.ubuntu.com precise-security/restricted Translation-en
Hit http://ports.ubuntu.com precise-security/universe Translation-en
2016-01-16 10:36:10,928 (INFO) ee : Oops Something went wrong!!
2016-01-16 10:36:10,929 (ERROR) ee : Check logs for reason `tail /var/log/ee/ee.log` & Try Again!!!

Can anyone point me in the right direction?

Thanks for your time!


#2

Ah, easyengine does not support ARM :frowning:


#3